Subject: Re: boots and shoes

From: "A.W.T." <[email-masked]>
Date: Sat, 09 Jun 2001 11:47:44 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> @c `I can tell you more than that, if you like,' said the
> @c Gryphon. `Do you know why it's called a whiting?'
> @c `I never thought about it,' said Alice. `Why?'
> @c `IT DOES THE BOOTS AND SHOES.' the Gryphon replied very
> @c solemnly.
> @c Alice was thoroughly puzzled. `Does the boots and shoes!' she
> @c repeated in a wondering tone.
> @c `Why, what are YOUR shoes done with?' said the Gryphon. `I
> @c mean, what makes them so shiny?'
> @c Alice looked down at them, and considered a little before she
> @c gave her answer. `They're done with blacking, I believe.'
> @c `Boots and shoes under the sea,' the Gryphon went on in a deep
> @c voice, `are done with a whiting. Now you know.'
> 
> i lu do'a mi do ka'e tavla lo se jmina sei le cpicinfo cu cusku i xu
> do djuno le du'u makau krinu le nu zo labyfi'e cmene le merlanu li'u
> i lu mi la'e di'u noroi pensi sei la alis cusku i ma krinu li'u
> i lu my kurji lei jufra e lei selsku sei le cpicinfo cu junri spuda li'u
> i la alis mulno le ka cfipu i lu uanai kurji lei jufra e lei selsku
> sei abu preti tonga rapsku li'u
> i lu a'a do ma pilno le nu kurji lei do selsku sei le cpicinfo cu cusku
> i va'i ma cipra le ka gendra li'u
> i la alis ze'a pensi pu le nu danfu i lu la jbofi'e cu go'i pe'i li'u
> i lu ie la lobyfi'e i le genra ni'a le xamsi sei le cpicinfo cu di'a
> condi voksa cusku cu se cipra lo labyfi'e i ka'udai li'u

Wow, I'd call that kind of pun "Kalauer" in German. Yet, I experienced that it's special effect doesn't work with a lojbanist 
pronouncing lb in a way other than with a lazy American accent! To him {jbofi'e} -> {lobyfi'e} -> -> -> {labyfi'e} is not at all 
obvious, hence the aha and "great relevation" comes too late for causing a burst in a groan, rather than just a dismissive gesture.

.aulun.